VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Functions
VSTGUI::VST3EditorInternal Namespace Reference

## Functions
static bool | parseSize (const std::string &str, CPoint &point)
static void | releaseSubController (IController *subController)

## Function Documentation

## ◆ parseSize()

static bool parseSize | ( | const std::string & | str,
|  | CPoint & | point )
| static

## ◆ releaseSubController()

static void releaseSubController | ( | IController * | subController | ) |
| static